MonoMac 0.0.0.0 System.Exception This exception is thrown by models.

This exception is thrown in case that your code calls base.XXX when you are reimplementing a MonoMac Model.

Unlike regular classes, Model classes (those that are flagged with the []) are merely a skeleton used to bring to C# the equivalent of "optional" methods in an Objective-C protocol. The methods exposed by the class are not exposed to the Objective-C world, only methods that are explicitly overwritten are exposed.

- Constructor
  0.0.0.0
  Default constructor.
  See the class documentation for information about this exception.